<!DOCTYPE html>
<html>
    <head>
        <title>Luis Muñoz Nave</title>
        <meta name="author" content="Luis Muñoz Nave">
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="../Estilos CSS/Estilos CSS.css"/>
    </head>
    <body>
        <h1> <i> <u> Amsterdam  </u> </i> </h1>
        <hr>
        <img src="../Imagenes/Amsterdam.jpg">
            <ul>
            <li><a href="Europa.html">Europa</a></li>
            <li><a href="Amsterdam.html">Amsterdam</a></li>
            <li><a href="Berlin.html">Berlin</a></li>
            </ul>
                <p>Amsterdam és la capital dels Països Baixos. És a l'oest del país, uns 20 km a l'oest del Mar del Nord i a les ribes de l'IJ. Administrativament, pertany a la província d'Holanda Septentrional. Ara és la ciutat més gran del país i el centre cultural i financer.</p>
        <h2> <i> <u> Luis Muñoz Nave  Curs 2020-2021 </u> </i> </h2> <!-- <i> Italia <u> Subrayado   -->
    </body>
</html>